<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8"/>
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="theme-color" content="#000000"/>
    <meta name="description" content="Web site created using create-react-app"/>

    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png"/>
    <!-- <link rel="manifest" href="%PUBLIC_URL%/manifest.json" /> -->

    <!-- Custom -->
    <link rel="stylesheet" href="/vendor/css/main.css">
    <link rel="stylesheet" href="/vendor/css/sweatalert.css">
    <link rel="stylesheet" href="/vendor/npm/react-toastify/dist/ReactToastify.css">
    <title>React App</title>
</head>

<body>
 <script src="%PUBLIC_URL%/config-api.js"></script>
 <div id="root"></div>
</body>
<!-- Js -->

</html>
